can you please fix the fast-track's autopwn scripts that launches from the bt5 menu to work right for the r1 release?

and metasploit framework cannot create a db_connect i tried it in kde/gnome/vmware and the checksums are the same as on the
download page.

i attached some of the pictures i took while trying

can someone tel me how to fix this and will it be the same in the r1 release?

fasttrack.jpg
fasttrack2.jpg
mysql.jpg
postgresql.jpg